Commit c4f0ca84 authored by Ariadne Conill's avatar Ariadne Conill

testing/py-kombu: add py-amqp dependency

parent c567477c
# Maintainer: William Pitcock <nenolod@dereferenced.org>
pkgname=celery
pkgver=4.1.0
pkgrel=2
pkgrel=3
pkgdesc="Official Python low-level client for Elasticsearch"
url="http://www.celeryproject.org/"
arch="noarch"
......
# Maintainer: William Pitcock <nenolod@dereferenced.org>
pkgname=py-kombu
pkgver=4.1.0
pkgrel=0
pkgrel=1
pkgdesc="a message queue abstraction layer"
url="https://pypi.python.org/pypi/kombu/"
arch="noarch"
license="BSD"
depends=""
depends="py-amqp"
makedepends="python2-dev python3-dev py-setuptools"
install=""
subpackages="py2-kombu:py2 py3-kombu:py3"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment